Tuesday, May 20, 2008

Linq for .NET 1.1 and 2.0??

Linq is a nice feature of .NET 3.5, but it means that to use it people need to upgrade to VS2008 and C# 3.0. That was the plan, and that is what I did. But people don't need to do this still. There are a couple of implementations of Linq that you can use on earlier versions of Visual Studio and .NET. This shows that Linq is an easy to use tool that people are enjoying using. Now, none of the other implementations are perfect, but it's a start.

.NET 2.0 Implementation

.NET 1.1 and 2.0 Implementation

1 comment:

for IT the said...

I have read your blog its very attractive and impressive. I like it your blog.

LINQ Online Training | Dot Net Online Training

LINQ Training in Chennai | .Net Online Training